@font-face {
	font-family: 'museo_sans_100';
	src: url('/assets/uploads/useanyfont/160404042817museo_sans_100.woff') format('woff');
	  font-display: auto;
}

.museo_sans_100{font-family: 'museo_sans_100' !important;}

 @font-face {
	font-family: 'museo_sans_300';
	src: url('/assets/uploads/useanyfont/160404042832museo_sans_300.woff') format('woff');
	  font-display: auto;
}

.museo_sans_300{font-family: 'museo_sans_300' !important;}

@font-face {
	font-family: 'museo_sans_500';
	src: url('/assets/uploads/useanyfont/160404044147museo_sans_500.woff') format('woff');
	  font-display: auto;
}

.museo_sans_500{font-family: 'museo_sans_500' !important;}

.et_pb_team_member_image.et-waypoint.et_pb_animation_off.et-animated {
  margin: 0 auto 30px;
}

#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, #top-menu li.current_page_item > a {
  color: #006098;
  opacity: 1;
  border-top: 5px solid #006098;
  padding-top: 38px !important;
  transition: none;
}

body .gform_wrapper #field_submit input, body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_page_footer input.button, body div.form_saved_message div.form_saved_message_emailform form input[type="submit"] {
  color: #fff;
}

.home .cdg-beneath-slider-callout .et_pb_column.et_pb_column_1_3.et_pb_column_1 {
	border-left: 1px solid white;
	border-right: 1px solid white;
	min-height: 100px;
}

.spu-content form {
	text-align: center;
}

.spu-content form a {
	display: block;
	color: #006098;
}

.spu-content input.submit-float {
	background: #006098;
	color: white;
	border: 0;
	font-size: 20px;
	padding-left: 0;
}

#top-header .container {
	max-width: none;
	width: 85%;
}

.spu-content form input {
	display: block;
	height: 30px;
	width: 40%;
	margin: 0 auto;
	margin-bottom: 10px;
	padding-left: 10px;
}

.cdg-beneath-slider-callout .et_pb_column.et_pb_column_1_3.et_pb_column_1 {
	margin-right: 0;
}

.cdg-beneath-slider-callout .et_pb_column.et_pb_column_1_3.et_pb_column_0 {
	margin-right: 0;
}

.et_pb_column_1 .et_pb_blurb {
	margin-left: 25%;
	margin-right: 25%;
}

.et_pb_column_2 .et_pb_blurb {
	margin-left: 25%;
}

.et_fullwidth_nav #main-header .container {
	width: 90%;
}

.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
	width: 100% !important;
	max-width: 100% !important;
}

.home .et_pb_column.et_pb_column_1_2.et_pb_column_3 {
	min-height: 484px;
	width: 59.75%;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
	padding: 0 0 0 0!important;
}

#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover {
	opacity: 1;
	border-top: 5px solid #006098;
	padding-top: 38px!important;
	transition: none;
}

#et-secondary-menu > ul > li > a:hover {
	opacity: 1;
	border-top: 0;
	padding-top: 0px!important;
	transition: none;
}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper textarea.textarea, body div.form_saved_message div.form_saved_message_emailform form input[type=text] {
	border: 1px solid black;
}

#gform_wrapper_1 ul{
 text-align: center;
}

.spu-content h2 {
	font-size: 30px;
}

input#gform_submit_button_1 {
	color: white;
	margin: 0 auto;
	display: block;
}

#gform_wrapper_1 label.gfield_label {
	display: none!important;
}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
	padding-bottom: 43px;
	padding-top: 43px;
}

#logo {
	max-height: 90%;
}

.home .et_pb_column.et_pb_column_1_2.et_pb_column_5 {
	min-height: 484px;
	width: 49.75%;
}

.home .et_pb_section.et_pb_section_3.et_section_regular.et_section_transparent {
	padding-top: 0;
}

.home .et_pb_section.et_pb_section_2.et_section_regular.et_section_transparent {
	padding-bottom: 0;
}

#main-header .featured-menu a, #main-header .featured-menu a:hover {
	background-color:transparent!important;
	border: 1px solid #2d2d2d;
	color: #2d2d2d;
	padding: 10px 15px!important;
}

.et_pb_column.et_pb_column_1_2.et_pb_column_3 {
	z-index: 1
}

.et_pb_column.et_pb_column_1_2.et_pb_column_4 {
	z-index: 3;
}

.home .et_pb_text.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_left.et_pb_text_1 {
	padding: 10%;
}

.home .et_pb_text.et_pb_module.et_pb_bg_layout_dark.et_pb_text_align_left.et_pb_text_2 {
	padding: 10%;
}

 #main-header .featured-menu a:hover {
	background-color: #acacac!important;
	opacity: 0.7;
	}
	
	
#top-menu li {
	display: inline-block;
	padding-right: 0;
	font-size: 14px;
	min-width: 90.7px;
	text-align: center;
}

#et_top_search,
#top-menu .menu-item-has-children > a:first-child:after {
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

#main-header .featured-menu > a {
	text-align: center;
	transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
}

#main-footer .container {
	text-align: center;
}

ul.cdg-aliign-footer-menu li {
	display: inline-block;
	margin-top: 0!important;
}

ul.cdg-aliign-footer-menu li a {
	margin-right: 50px;
	border: 1px solid black;
	padding: 5px 20px;
	border-radius: 10px;
	color: black;
	font-weight: 700;
	font-size: 14px;
}

ul.cdg-aliign-footer-menu {
	float: left;
	padding-bottom: 0;
}

ul.cdg-aliign-footer-menu li a:hover {
	background-color: black!important;
	opacity: 0.7;
	color: white;
}

.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a, .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a {
	padding-bottom: 20px;
	padding-top: 20px;
}

.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a:hover, .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a:hover {
	padding-top: 15px!important;
}

h4.cdg-footer-menu-header {
	float: left;
	padding-bottom: 0;
	margin-top: 3px;
	color: black;
	margin-right: 30px;
}

#main-header.et-fixed-header .featured-menu a:hover {
	background-color: #acacac!important;
	opacity: 0.7;
	padding: 10px 15px!important;
	padding-top: 10px!important;
	}
	
	.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li.featured-menu > a:hover {
		padding: 10px 15px!important;
	}

#footer-info {
	float: none;
	text-align: center;
	font-size: 12px;
}

.home .et_pb_section {
	padding: 0;
}

.home .et_pb_section_0 {
	padding: 0;
}

.et_pb_blurb_1 p {
	margin-top: 5px;
}

.et_pb_blurb_2 p {
	margin-top: 5px;
}

.et_pb_blurb_position_left .et_pb_blurb_content {
	font-size: 16px;
	font-family: 'museo_sans_500';
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'museo_sans_500';
}

body {
	font-family: 'museo_sans_100';
}

ul#top-menu {
	font-family: 'museo_sans_300';
}

.et_pb_fullwidth_header_0.et_pb_fullwidth_header:after {
	content: "";
	background-color: #F8F8F8;
	background-image: url('/assets/uploads/2016/04/header-after.png');
	position: absolute;
	top: 0;
	right: -15%;
	height: 100%;
	background-size: 55%;
	width: 160px;
	background-repeat: no-repeat;
}

.page-id-319 .et_pb_fullwidth_header_0.et_pb_fullwidth_header:after {
	display: none;
}

.et_pb_fullwidth_header_0.et_pb_fullwidth_header.cdg-about-header:after {
	content: "";
	background-color: transparent;
	background-image: url('/assets/uploads/2016/04/header-after.png');
	position: absolute;
	top: 0;
	right: -18%;
	height: 100%;
	background-size: 55%;
	width: 160px;
	background-repeat: no-repeat;
}

.et_pb_fullwidth_header_2.et_pb_fullwidth_header {
	width: 35%;
	z-index: 2;
	padding: 20px 0;
}

.et_pb_fullwidth_header_2.et_pb_fullwidth_header:after {
	content: "";
	background-color: #F8F8F8;
	background-image: url('/assets/uploads/2016/04/header-after.png');
	position: absolute;
	top: 0;
	right: -18%;
	height: 100%;
	background-size: 73%;
	width: 160px;
	background-repeat: no-repeat;
	background-position: left bottom;
}

h3 {
	color: #006098;
	font-size: 25px;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
	width: 90%;
	max-width: 1080px;
}

.page-id-45 .et_pb_module.et_pb_slider.et_pb_slider_no_shadow.et_pb_fullwidth_slider_0.et_pb_bg_layout_dark {
	position: relative;
	width: 100%;
	top: -180px;
	margin-bottom: -180px;
	z-index: 1;
}

body .et_pb_button {
	color: white!important;
	font-family: 'museo_sans_500';
}

body .et_pb_button:hover {
	color: #006098!important;
}

#main-header {
	-webkit-box-shadow: 12px 6px 14px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 12px 6px 14px rgba(0, 0, 0, 0.1);
	box-shadow: 12px 6px 14px rgba(0, 0, 0, 0.1);
}

#main-header.et-fixed-header {
	-webkit-box-shadow: 12px 6px 14px rgba(0, 0, 0, 0.1)!important;
	-moz-box-shadow: 12px 6px 14px rgba(0, 0, 0, 0.1)!important;
	box-shadow: 12px 6px 14px rgba(0, 0, 0, 0.1)!important;
}

/*p {*/
/*	font-size: 18px;*/
/*	line-height: 25px;*/
/*}*/

.et_pb_fullwidth_header_1.et_pb_fullwidth_header .header-content h1 {
	font-size: 35pt;
}

.et_pb_blurb_content p {
	color: white;
}

.et_pb_text h3 {
	padding-bottom: 5%;
	text-align: center;
}

.et_pb_text ul li {
	font-size: 18px;
	margin-top: 3%;
}

.et_pb_team_member_description p {
	text-align: left;
}

.page-id-46 .et_pb_fullwidth_header_0.et_pb_fullwidth_header:after {
	display: none;
}

/*
.page-id-46 .et_pb_row.et_pb_row_0.et_pb_equal_columns.et_pb_row_fullwidth {
	min-height: 250px;
}
*/

.page-id-46 .et_pb_module.et-waypoint.et_pb_image.et_pb_animation_off.et_always_center_on_mobile.et-animated {
	max-height: 230px;
	overflow: hidden;
}


.page-id-45 .et_pb_fullwidth_header_0.et_pb_fullwidth_header:after {
	display: none;
}

.page-id-45 .et_pb_fullwidth_header_1.et_pb_fullwidth_header {
	width: 35%;
	z-index: 2;
	padding: 20px 0;
}

.page-id-45 .et_pb_fullwidth_header_1.et_pb_fullwidth_header:after {
	content: "";
	background-color: #F8F8F8;
	background-image: url('/assets/uploads/2016/04/header-after.png');
	position: absolute;
	top: 0;
	right: -18%;
	height: 100%;
	background-size: 73%;
	width: 160px;
	background-repeat: no-repeat;
	background-position: left bottom;
}

.page-id-45 .et_pb_module.et-waypoint.et_pb_image.et_pb_animation_off.et_always_center_on_mobile.et-animated {
	max-height: 230px;
	overflow: hidden;
}

.et_pb_team_member_description {
	text-align: center;
}

p.et_pb_member_position {
	text-align: center;
	color: black;
}

.cdg-fancy-title {
	display: block;
	margin: 0 auto;
	width: 100%;
	text-align: center;
}

.cdg-fancy-title-line {
	width: 40%;
	height: 3px;
	margin: 0 auto;
	margin-top: -20px;
}

.cdg-fancy-title .cdg-fancy-title-line {
	background: #006098;
}

.cdg-fancy-title span {
	background: #f8f8f8;
	padding-left: 30px;
	padding-right: 30px;
	font-size: 38px;
	font-weight: bold;
	color: #006098;
}

.page-id-46 p {
	text-align: left;
}

.page-id-46 h3, .page-id-319 h3, .page-id-45 h3 {
	text-align: left;
}

.page-id-46 .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1, .page-id-45 .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1, .page-id-319 .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
	font-variant: small-caps;
	font-weight: bold;
}

.et_pb_team_member_description h4 {
	padding-bottom: 10px;
	font-size: 28px;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
	width: 100%;
	max-width: none;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
	width: 100%;
	max-width: none;
}

.et_pb_row_0 .et_pb_column.et_pb_column_1_2.et_pb_column_0 {
	width: 54.25%;
}

.et_pb_row_0 .et_pb_column.et_pb_column_1_2.et_pb_column_1 {
	width: 45.25%;
}

.et_pb_slide_content h4 {
	text-shadow: 5px 5px 17px #7a7a7a;
}

@media only screen and ( min-width: 981px ) {

	#top-menu .featured-menu a {
		padding: 10px 15px !important;
	}

	#et_top_search {
		margin-top: 18px;
	}

	body.et_header_style_left {

		#et-top-navigation nav > ul > li > a {
			padding-top: 15px;
		}

		#top-menu .menu-item-has-children > a:first-child:after {
			top: 16px;
		}

		.et-fixed-header #et-top-navigation {
			padding-top: 0;
		}

		.et-fixed-header #et-top-navigation nav > ul > li > a {
			padding-bottom: 15px;
		}

	}

	body.et_header_style_centered {

		#top-menu > li > a {
			padding-bottom: 20px;
		}

		#top-menu .menu-item-has-children > a:first-child:after {
			top: 1px;
		}

	}

	body.et_vertical_nav {

		#main-header #top-menu > li > a {
			padding: 0 40px 19px 0;
		}

		&.et_header_style_centered #main-header #top-menu > li > a {
			padding: 0 0 14px;
		}

		#top-menu .menu-item-has-children > a:first-child:after,
		.et-fixed-header #top-menu .menu-item-has-children > a:first-child:after {
			top: 1px;
		}

		.featured-menu a {
			margin-bottom: 19px;
		}

		.et-fixed-header #et_top_search {
			margin-top: 20px;
		}

	}
}

@media only screen and ( min-width: 1500px ) {
body.page-id-46 .et_pb_column.et_pb_column_1_2.et_pb_column_1:before, body.page-id-319 .et_pb_column.et_pb_column_1_2.et_pb_column_1:before, body.page-id-49 .et_pb_column.et_pb_column_1_2.et_pb_column_1:before, body.page-id-45 .et_pb_column.et_pb_column_1_2.et_pb_column_1:before {
	left: -41%;
}

}



/*Break Points*/
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	/* tablets */
.et_pb_slide_content h4 span {
	font-size: 32pt!important;
}

.home .et_pb_row_0 {
	margin: 0 4%;
}

.home .cdg-beneath-slider-callout .et_pb_column.et_pb_column_1_3.et_pb_column_1 {
	border-left: 0;
	border-right: 0;
	min-height: 0;
}

.home .et_pb_column_1 .et_pb_blurb {
	margin-left: 0;
	margin-right: 0;
}

.home .et_pb_column_2 .et_pb_blurb {
	margin-left: 0;
}

.home .et_pb_column.et_pb_column_1_2.et_pb_column_3 {
	min-height: 0;
}

.home .et_pb_text h2 {
	font-size: 15pt!important;
	text-align: center;
	text-shadow: 5px 5px 17px #7a7a7a;
}

.home .et_pb_column.et_pb_column_1_2.et_pb_column_3, .home .et_pb_column.et_pb_column_1_2.et_pb_column_6 {
	display: none;
}

.home .et_pb_column.et_pb_column_1_2.et_pb_column_5 {
	min-height: 0;
}

.home .et_pb_column.et_pb_column_1_2.et_pb_column_5:after, .home .et_pb_column.et_pb_column_1_2.et_pb_column_4:before {
	display: none;
}

.et_pb_row.et_pb_row_3 {
	width: 95%;
}

h4.cdg-footer-menu-header {
	float: none;
	text-align: center;
	margin-bottom: 20px;
	margin-right: 0;
}

ul.cdg-aliign-footer-menu {
	float: none;
	text-align: center;
	padding-left: 0;
}

ul.cdg-aliign-footer-menu li {
	margin-top: 10px!important;
}

ul.cdg-aliign-footer-menu li a {
	margin-right: 5px;
	margin-left: 5px;
}

.et_pb_blurb_content {
	padding-top: 0;
}

.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
	padding-bottom: 24px;
	padding-top: 24px;
}

.home .et_pb_row_2 {
	background-image: url(/assets/uploads/2016/03/right-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 140%;
}

.home .et_pb_row_0 {
	max-width: 100% !important;
}

.cdg-beneath-slider-callout .et_pb_column.et_pb_column_1_3 {
	margin-right: 0;
	width: 33.333%!important;
}

/*
.home .et_pb_column.et_pb_column_1_2.et_pb_column_5 {
	background-image: url(/assets/uploads/2016/03/right-bg.jpg);
}
*/

.et_pb_section {
	padding: 0;
}

.home .et_pb_column_4, .home .et_pb_column_5 {
	width: 100%!important;
}

.home .et_pb_row_1 {
	background-image: url(/assets/uploads/2016/03/left-bg4.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 140%;
}

.page-id-319 .et_pb_column_0, .page-id-46 .et_pb_column_0, .page-id-45 .et_pb_column_0, .page-id-47 .et_pb_column_0, .page-id-49 .et_pb_column_0 {
	display: none;
}

.page-id-319 .et_pb_row_0 {
	background-image: url(/assets/uploads/2016/05/whoweserve.jpg);
}

.page-id-46 .et_pb_row_0 {
	background-image: url(/assets/uploads/2016/03/services.jpg);
}

.page-id-45 .et_pb_row_0 {
	background-image: url(/assets/uploads/2016/03/about.jpg);
	background-size: 140%;
	background-position: center bottom;
}

.page-id-47 .et_pb_row_0 {
	background-image: url(/assets/uploads/2023/09/our-team2023.jpg);
	background-size: 125%;
	background-position: center top;
	background-repeat: no-repeat;
}

.page-id-47 .et_pb_row_0 .et_pb_text h2 {
	padding-top: 50px;
}

.page-id-47 .et_pb_column_1 {
	min-height: 390px;
}

.page-id-49 .et_pb_row_0 {
	background-image: url(/assets/uploads/2016/03/contact.jpg);
}

.page-id-319 .et_pb_column.et_pb_column_1_2.et_pb_column_1:before, .page-id-46 .et_pb_column.et_pb_column_1_2.et_pb_column_1:before, .page-id-45 .et_pb_column.et_pb_column_1_2.et_pb_column_1:before, .page-id-47 .et_pb_column.et_pb_column_1_2.et_pb_column_1:before, .page-id-49 .et_pb_column.et_pb_column_1_2.et_pb_column_1:before {
	display: none;
}

.et_pb_row_0 .et_pb_text h2, .et_pb_row_0 .et_pb_text p {
	text-shadow: 5px 5px 17px black;
}

.et_pb_row_0 .et_pb_text p {
	font-weight: 600;
}

.et_pb_row, .et_pb_column .et_pb_row_inner {
	padding: 10px 0;
}

.et_pb_row {
	width: 100%;
}

.et_pb_row_0 .et_pb_text h2 {
	font-size: 25pt!important;
}

.page-id-46 .et_pb_fullwidth_header_0.et_pb_fullwidth_header, .page-id-45 .et_pb_fullwidth_header_0.et_pb_fullwidth_header, .page-id-319 .et_pb_fullwidth_header_0.et_pb_fullwidth_header {
	width: 100%;
}

.cdg-fancy-title {
	display: block;
	margin: 0 auto;
	width: 100%;
	text-align: center;
	margin-top: 5%;
}

.cdg-fancy-title-line {
	width: 90%;
	height: 3px;
	margin: 0 auto;
	margin-top: -20px;
}

.page-id-49 .et_pb_row {
	width: 95%;
}

.et_pb_row_0 {
	padding: 0;
	background-position: center;
	background-size: 125%;
}

.et_pb_column.et_pb_column_1_2.et_pb_column_1 {
	background-color: rgba(0, 96, 152, 0.4);
	width: 100%!important;
}

.home .et_pb_row, .et_pb_column .et_pb_row_inner {
	padding: 30px 0;
}

.et_pb_fullwidth_section .et_pb_slide_description {
	padding-left: 0;
	padding-right: 0;
}

.et_pb_slider .et_pb_container {
	width: 100%;
}

.et_pb_slide {
	padding: 0;
}

.et_pb_blurb_content {
	max-width: 100%;
}

.cdg-beneath-slider-callout .et_pb_column.et_pb_column_1_3.et_pb_column_0 {
	margin-right: 0;
	width: 33.333%;
}

}

@media only screen and (max-width: 767px) {
	/* phones */
}

@media only screen and (max-width: 767px) and (orientation: portrait) {
	/* portrait phones */
	
.et_pb_slide_content h4 span {
	font-size: 20pt!important;
}

.home .et_pb_row_0 {
	margin: 0 auto;
}

.home .cdg-beneath-slider-callout .et_pb_column.et_pb_column_1_3.et_pb_column_1 {
	border-left: 0;
	border-right: 0;
	min-height: 0;
}

.home .et_pb_column_1 .et_pb_blurb {
	margin-left: 0;
	margin-right: 0;
}

.home .et_pb_column_2 .et_pb_blurb {
	margin-left: 0;
}

.home .et_pb_column.et_pb_column_1_2.et_pb_column_3 {
	min-height: 0;
}

.home .et_pb_text h2 {
	font-size: 15pt!important;
	text-align: center;
	text-shadow: 5px 5px 17px #7a7a7a;
}

.home .et_pb_column.et_pb_column_1_2.et_pb_column_3, .home .et_pb_column.et_pb_column_1_2.et_pb_column_6 {
	display: none;
}

.home .et_pb_column.et_pb_column_1_2.et_pb_column_5 {
	min-height: 0;
}

.home .et_pb_column.et_pb_column_1_2.et_pb_column_5:after, .home .et_pb_column.et_pb_column_1_2.et_pb_column_4:before {
	display: none;
}

.et_pb_row.et_pb_row_3 {
	width: 95%;
}

h4.cdg-footer-menu-header {
	float: none;
	text-align: center;
	margin-bottom: 20px;
	margin-right: 0;
}

ul.cdg-aliign-footer-menu {
	float: none;
	text-align: center;
	padding-left: 0;
}

ul.cdg-aliign-footer-menu li {
	margin-top: 10px!important;
}

ul.cdg-aliign-footer-menu li a {
	margin-right: 5px;
	margin-left: 5px;
}

.et_pb_blurb_content {
	padding-top: 0;
}

.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
	padding-bottom: 24px;
	padding-top: 24px;
}

.home .et_pb_row_2 {
	background-image: url(/assets/uploads/2016/03/right-bg.jpg);
}

.et_pb_section {
	padding: 0;
}

.home .et_pb_row_1 {
	background-image: url(/assets/uploads/2016/03/left-bg4.jpg);
}

.page-id-319 .et_pb_column_0, .page-id-46 .et_pb_column_0, .page-id-45 .et_pb_column_0, .page-id-47 .et_pb_column_0, .page-id-49 .et_pb_column_0 {
	display: none;
}


.page-id-319 .et_pb_row_0 {
	background-image: url(/assets/uploads/2016/05/whoweserve.jpg);
}

.page-id-46 .et_pb_row_0 {
	background-image: url(/assets/uploads/2016/03/services.jpg);
}

.page-id-45 .et_pb_row_0 {
	background-image: url(/assets/uploads/2016/03/about.jpg);
	background-size: 140%;
}

.page-id-47 .et_pb_row_0 {
	background-image: url(/assets/uploads/2023/09/our-team2023.jpg);
	background-size: 125%;
	background-position: center;
	background-repeat: no-repeat;
}

.page-id-49 .et_pb_row_0 {
	background-image: url(/assets/uploads/2016/03/contact.jpg);
}

.page-id-319 .et_pb_column.et_pb_column_1_2.et_pb_column_1:before, .page-id-46 .et_pb_column.et_pb_column_1_2.et_pb_column_1:before, .page-id-45 .et_pb_column.et_pb_column_1_2.et_pb_column_1:before, .page-id-47 .et_pb_column.et_pb_column_1_2.et_pb_column_1:before, .page-id-49 .et_pb_column.et_pb_column_1_2.et_pb_column_1:before {
	display: none;
}

.et_pb_row_0 .et_pb_text h2, .et_pb_row_0 .et_pb_text p {
	text-shadow: 5px 5px 17px black;
}

.et_pb_row_0 .et_pb_text p {
	font-weight: 600;
}

.et_pb_row, .et_pb_column .et_pb_row_inner {
	padding: 10px 0;
}

.et_pb_row {
	width: 100%;
}

.et_pb_row_0 .et_pb_text h2 {
	font-size: 25pt!important;
}

.page-id-46 .et_pb_fullwidth_header_0.et_pb_fullwidth_header, .page-id-45 .et_pb_fullwidth_header_0.et_pb_fullwidth_header, .page-id-319 .et_pb_fullwidth_header_0.et_pb_fullwidth_header {
	width: 100%;
}

.cdg-fancy-title {
	display: block;
	margin: 0 auto;
	width: 100%;
	text-align: center;
	margin-top: 5%;
}

.cdg-fancy-title-line {
	width: 90%;
	height: 3px;
	margin: 0 auto;
	margin-top: -20px;
}

.page-id-49 .et_pb_row {
	width: 95%;
}

.et_pb_row_0 {
	padding: 0;
	background-position: center;
	background-size: 125%;
}

.et_pb_column.et_pb_column_1_2.et_pb_column_1 {
	background-color: rgba(0, 96, 152, 0.4);
}

.home .et_pb_row, .et_pb_column .et_pb_row_inner {
	padding: 30px 0;
}

.et_pb_fullwidth_section .et_pb_slide_description {
	padding-left: 0;
	padding-right: 0;
}

.et_pb_slider .et_pb_container {
	width: 100%;
}

.et_pb_slide {
	padding: 0;
}
}